Browse by Tags

FrontPage Server Extension 2002 for IIS 7.5 Windows Server 2008 R2
Published Sun, Jul 3 2011 14:00 | Thomas K.H. Bittner
If you use SharePoint Designer or Web Expression or still old FrontPage but you want to run your web sites on Windows Server 2008 or R2 you will not be able to install the former FrontPage Server Extension (FPSE) on this systems. You need updated versions...